Index: main/waeup.kofa/trunk/src/waeup/kofa/students/utils.py
===================================================================
--- main/waeup.kofa/trunk/src/waeup/kofa/students/utils.py	(revision 7818)
+++ main/waeup.kofa/trunk/src/waeup/kofa/students/utils.py	(revision 7819)
@@ -35,5 +35,5 @@
 from zope.component import getUtility
 from zope.formlib.form import setUpEditWidgets
-from waeup.kofa.interfaces import IExtFileStore, IKOFAUtils
+from waeup.kofa.interfaces import IExtFileStore, IKofaUtils
 from waeup.kofa.interfaces import MessageFactory as _
 from waeup.kofa.students.interfaces import IStudentsUtils
@@ -113,5 +113,5 @@
     data_left.append([doc_img])
     #data.append([Spacer(1, 12)])
-    portal_language = getUtility(IKOFAUtils).PORTAL_LANGUAGE
+    portal_language = getUtility(IKofaUtils).PORTAL_LANGUAGE
     for widget in studentview.widgets:
         if widget.name == 'form.adm_code':
@@ -164,5 +164,5 @@
       story = []
       frame_footer = Frame(1*cm,0,width-(2*cm),1*cm)
-      portal_language = getUtility(IKOFAUtils).PORTAL_LANGUAGE
+      portal_language = getUtility(IKofaUtils).PORTAL_LANGUAGE
       right_text = translate(_('<font size=10>${a} Page ${b} of ${c}</font>',
           mapping = {'a':text, 'b':pdf.getPageNumber(), 'c':number_of_pages}),
@@ -256,5 +256,5 @@
         pdf.setAuthor('%s (%s)' % (view.request.principal.title,
             view.request.principal.id))
-        pdf.setCreator('WAeUP KOFA')
+        pdf.setCreator('WAeUP Kofa')
         width, height = A4
         footer_text = view.label
@@ -275,5 +275,5 @@
         frame_body = Frame(1*cm,1*cm,width-(2*cm),height-(3.5*cm))
         story.append(Paragraph(view.label, style["Heading2"]))
-        portal_language = getUtility(IKOFAUtils).PORTAL_LANGUAGE
+        portal_language = getUtility(IKofaUtils).PORTAL_LANGUAGE
         if student is not None:
             #story.append(Spacer(1, 12))
@@ -288,5 +288,5 @@
         set_up_widgets(view)
         data = []
-        portal_language = getUtility(IKOFAUtils).PORTAL_LANGUAGE
+        portal_language = getUtility(IKofaUtils).PORTAL_LANGUAGE
         for widget in view.widgets:
             f_label = '<font size=12>%s</font>:' % translate(
Index: main/waeup.kofa/trunk/src/waeup/kofa/students/viewlets.py
===================================================================
--- main/waeup.kofa/trunk/src/waeup/kofa/students/viewlets.py	(revision 7818)
+++ main/waeup.kofa/trunk/src/waeup/kofa/students/viewlets.py	(revision 7819)
@@ -22,5 +22,5 @@
 from zope.i18n import translate
 from waeup.kofa.interfaces import (
-    IKOFAObject, IExtFileStore, IFileStoreNameChooser, IKOFAUtils)
+    IKofaObject, IExtFileStore, IFileStoreNameChooser, IKofaUtils)
 from waeup.kofa.interfaces import MessageFactory as _
 from waeup.kofa.utils.helpers import string_from_bytes, file_size
@@ -48,5 +48,5 @@
 from waeup.kofa.interfaces import MessageFactory as _
 
-grok.context(IKOFAObject) # Make IKOFAObject the default context
+grok.context(IKofaObject) # Make IKofaObject the default context
 grok.templatedir('browser_templates')
 
@@ -63,5 +63,5 @@
     grok.baseclass()
     grok.viewletmanager(StudentManageSidebar)
-    grok.context(IKOFAObject)
+    grok.context(IKofaObject)
     grok.view(Interface)
     grok.order(5)
@@ -73,5 +73,5 @@
     def render(self):
         url = self.view.url(self.context.getStudent(), self.link)
-        portal_language = getUtility(IKOFAUtils).PORTAL_LANGUAGE
+        portal_language = getUtility(IKofaUtils).PORTAL_LANGUAGE
         lang = self.request.cookies.get('kofa.language', portal_language)
         text = translate(self.text, 'waeup.kofa',
@@ -465,5 +465,5 @@
     """
 
-    grok.context(IKOFAObject)
+    grok.context(IKofaObject)
     grok.order(4)
     grok.require('waeup.viewStudentsTab')
Index: main/waeup.kofa/trunk/src/waeup/kofa/students/vocabularies.py
===================================================================
--- main/waeup.kofa/trunk/src/waeup/kofa/students/vocabularies.py	(revision 7818)
+++ main/waeup.kofa/trunk/src/waeup/kofa/students/vocabularies.py	(revision 7819)
@@ -25,5 +25,5 @@
 from zc.sourcefactory.basic import BasicSourceFactory
 from zc.sourcefactory.contextual import BasicContextualSourceFactory
-from waeup.kofa.interfaces import SimpleKOFAVocabulary
+from waeup.kofa.interfaces import SimpleKofaVocabulary
 from waeup.kofa.interfaces import MessageFactory as _
 from waeup.kofa.students.lgas import LGAS
@@ -31,8 +31,8 @@
 from waeup.kofa.university.vocabularies import course_levels
 
-lgas_vocab = SimpleKOFAVocabulary(
+lgas_vocab = SimpleKofaVocabulary(
     *sorted([(x[1],x[0]) for x in LGAS]))
 
-nats_vocab = SimpleKOFAVocabulary(
+nats_vocab = SimpleKofaVocabulary(
     *sorted([(x[1],x[0]) for x in NATS]))
 
Index: main/waeup.kofa/trunk/src/waeup/kofa/students/workflow.py
===================================================================
--- main/waeup.kofa/trunk/src/waeup/kofa/students/workflow.py	(revision 7818)
+++ main/waeup.kofa/trunk/src/waeup/kofa/students/workflow.py	(revision 7819)
@@ -6,9 +6,9 @@
 from hurry.workflow.interfaces import IWorkflowState, IWorkflowTransitionEvent
 from waeup.kofa.interfaces import (
-    IObjectHistory, IKOFAWorkflowInfo, IKOFAUtils,
+    IObjectHistory, IKofaWorkflowInfo, IKofaUtils,
     CREATED, ADMITTED, CLEARANCE, REQUESTED, CLEARED, PAID, RETURNING,
     REGISTERED, VALIDATED)
 from waeup.kofa.interfaces import MessageFactory as _
-from waeup.kofa.workflow import KOFAWorkflow, KOFAWorkflowInfo
+from waeup.kofa.workflow import KofaWorkflow, KofaWorkflowInfo
 from waeup.kofa.students.interfaces import IStudent, IStudentsUtils
 
@@ -156,5 +156,5 @@
 UNLOCK_CLEARANCE_TRANS = ('reset3', 'reset4', 'start_clearance')
 
-registration_workflow = KOFAWorkflow(REGISTRATION_TRANSITIONS)
+registration_workflow = KofaWorkflow(REGISTRATION_TRANSITIONS)
 
 class RegistrationWorkflowState(WorkflowState, grok.Adapter):
@@ -167,9 +167,9 @@
     state_id = 'wf.registration.id'
 
-class RegistrationWorkflowInfo(KOFAWorkflowInfo, grok.Adapter):
+class RegistrationWorkflowInfo(KofaWorkflowInfo, grok.Adapter):
     """Adapter to adapt Student objects to workflow info objects.
     """
     grok.context(IStudent)
-    grok.provides(IKOFAWorkflowInfo)
+    grok.provides(IKofaWorkflowInfo)
 
     def __init__(self, context):
Index: main/waeup.kofa/trunk/src/waeup/kofa/testing.py
===================================================================
--- main/waeup.kofa/trunk/src/waeup/kofa/testing.py	(revision 7818)
+++ main/waeup.kofa/trunk/src/waeup/kofa/testing.py	(revision 7819)
@@ -163,5 +163,5 @@
          If you use the Zope testrunner (from :mod:`zope.testing`)
          then you have to use appropriate layers like the
-         :class:`waeup.kofa.testing.KOFAUnitTestLayer`.
+         :class:`waeup.kofa.testing.KofaUnitTestLayer`.
 
     Usage with :mod:`zope.testing` testrunners
@@ -172,5 +172,5 @@
     like the one defined in this module.
 
-    .. seealso:: :class:`waeup.kofa.testing.KOFAUnitTestLayer`
+    .. seealso:: :class:`waeup.kofa.testing.KofaUnitTestLayer`
 
     """
@@ -214,5 +214,5 @@
     return
 
-class KOFAUnitTestLayer(object):
+class KofaUnitTestLayer(object):
     """A layer for tests that groks `waeup.kofa`.
 
@@ -237,9 +237,9 @@
 
       import unittest
-      from waeup.kofa.testing import KOFAUnitTestLayer
+      from waeup.kofa.testing import KofaUnitTestLayer
 
       class MyTestCase(unittest.TestCase):
 
-          layer = KOFAUnitTestLayer
+          layer = KofaUnitTestLayer
 
           # per-test setups and real tests go here...
Index: main/waeup.kofa/trunk/src/waeup/kofa/tests/test_authentication.py
===================================================================
--- main/waeup.kofa/trunk/src/waeup/kofa/tests/test_authentication.py	(revision 7818)
+++ main/waeup.kofa/trunk/src/waeup/kofa/tests/test_authentication.py	(revision 7819)
@@ -24,5 +24,5 @@
 from waeup.kofa.testing import FunctionalTestCase, FunctionalLayer
 from waeup.kofa.authentication import (
-    UserAuthenticatorPlugin, Account, KOFAPrincipalInfo,
+    UserAuthenticatorPlugin, Account, KofaPrincipalInfo,
     get_principal_role_manager)
 
@@ -64,5 +64,5 @@
         result2 = plugin.authenticateCredentials(
             dict(login='bob', password='nonsense'))
-        self.assertTrue(isinstance(result1, KOFAPrincipalInfo))
+        self.assertTrue(isinstance(result1, KofaPrincipalInfo))
         self.assertTrue(result2 is None)
         return
@@ -73,5 +73,5 @@
         result1 = plugin.principalInfo('bob')
         result2 = plugin.principalInfo('manfred')
-        self.assertTrue(isinstance(result1, KOFAPrincipalInfo))
+        self.assertTrue(isinstance(result1, KofaPrincipalInfo))
         self.assertTrue(result2 is None)
         return
Index: main/waeup.kofa/trunk/src/waeup/kofa/tests/test_interfaces.py
===================================================================
--- main/waeup.kofa/trunk/src/waeup/kofa/tests/test_interfaces.py	(revision 7818)
+++ main/waeup.kofa/trunk/src/waeup/kofa/tests/test_interfaces.py	(revision 7819)
@@ -48,10 +48,10 @@
         # Register a role not visible to waeup portal as its name does
         # not start with 'waeup.'
-        class NonKOFARole(grok.Role):
+        class NonKofaRole(grok.Role):
             grok.name('nonwaeup.testrole')
             grok.title('Role not suitable for waeup')
             grok.permissions('waeup.Public')
         grok.testing.grok_component('SomeRole', SomeRole)
-        grok.testing.grok_component('NonKOFARole', NonKOFARole)
+        grok.testing.grok_component('NonKofaRole', NonKofaRole)
         return
 
Index: main/waeup.kofa/trunk/src/waeup/kofa/tests/test_objecthistory.py
===================================================================
--- main/waeup.kofa/trunk/src/waeup/kofa/tests/test_objecthistory.py	(revision 7818)
+++ main/waeup.kofa/trunk/src/waeup/kofa/tests/test_objecthistory.py	(revision 7819)
@@ -26,10 +26,10 @@
 from zope.security.testing import Principal, Participation
 from waeup.kofa.app import University
-from waeup.kofa.interfaces import IObjectHistory, IKOFAObject
+from waeup.kofa.interfaces import IObjectHistory, IKofaObject
 from waeup.kofa.testing import FunctionalTestCase, FunctionalLayer
 from waeup.kofa.objecthistory import ObjectHistory
 
 class SampleObject(grok.Model):
-    grok.implements(IKOFAObject)
+    grok.implements(IKofaObject)
     pass
 
Index: main/waeup.kofa/trunk/src/waeup/kofa/tests/test_smtp.py
===================================================================
--- main/waeup.kofa/trunk/src/waeup/kofa/tests/test_smtp.py	(revision 7818)
+++ main/waeup.kofa/trunk/src/waeup/kofa/tests/test_smtp.py	(revision 7819)
@@ -328,5 +328,5 @@
             'test program', 'no-reply@waeup.org',
             'test mail receiver', EXTERNAL_MAIL_RECEIVER,
-            'Test Mail from WAeUP KOFA',
+            'Test Mail from WAeUP Kofa',
             'Hi from test mailer!\n\nRegards,\nTest Programme\n'
             )
@@ -345,5 +345,5 @@
             'test program', 'no-reply@waeup.org',
             'test mail receiver', EXTERNAL_MAIL_RECEIVER,
-            'Test Mail from WAeUP KOFA',
+            'Test Mail from WAeUP Kofa',
             'Hi from test mailer!\n\nRegards,\nTest Programme\n'
             )
Index: main/waeup.kofa/trunk/src/waeup/kofa/university/certificate.py
===================================================================
--- main/waeup.kofa/trunk/src/waeup/kofa/university/certificate.py	(revision 7818)
+++ main/waeup.kofa/trunk/src/waeup/kofa/university/certificate.py	(revision 7819)
@@ -16,5 +16,5 @@
 ## Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307 USA
 ##
-"""KOFA certificates
+"""Kofa certificates
 """
 import grok
Index: main/waeup.kofa/trunk/src/waeup/kofa/university/department.py
===================================================================
--- main/waeup.kofa/trunk/src/waeup/kofa/university/department.py	(revision 7818)
+++ main/waeup.kofa/trunk/src/waeup/kofa/university/department.py	(revision 7819)
@@ -24,5 +24,5 @@
 from waeup.kofa.university.coursescontainer import CoursesContainer
 from waeup.kofa.university.certificatescontainer import CertificatesContainer
-from waeup.kofa.interfaces import IKOFAUtils
+from waeup.kofa.interfaces import IKofaUtils
 from waeup.kofa.university.interfaces import IDepartment, IDepartmentAdd
 
@@ -73,5 +73,5 @@
 
     def longtitle(self):
-        insttypes_dict = getUtility(IKOFAUtils).getInstTypeDict()
+        insttypes_dict = getUtility(IKofaUtils).getInstTypeDict()
         return "%s %s (%s)" % (
             insttypes_dict[self.title_prefix],
Index: main/waeup.kofa/trunk/src/waeup/kofa/university/facultiescontainer.py
===================================================================
--- main/waeup.kofa/trunk/src/waeup/kofa/university/facultiescontainer.py	(revision 7818)
+++ main/waeup.kofa/trunk/src/waeup/kofa/university/facultiescontainer.py	(revision 7819)
@@ -19,5 +19,5 @@
 from zope.component.interfaces import IFactory
 from zope.interface import implementedBy
-from waeup.kofa.interfaces import IKOFAPluggable
+from waeup.kofa.interfaces import IKofaPluggable
 from waeup.kofa.university.interfaces import IFacultiesContainer, IFaculty
 
@@ -52,10 +52,10 @@
     """A plugin that creates container for faculties inside a university.
     """
-    grok.implements(IKOFAPluggable)
+    grok.implements(IKofaPluggable)
     grok.name('faculties')
 
     def setup(self, site, name, logger):
         if 'faculties' in site.keys():
-            logger.warn('Could not create container for faculties in KOFA.')
+            logger.warn('Could not create container for faculties in Kofa.')
             return
         site['faculties'] = FacultiesContainer()
Index: main/waeup.kofa/trunk/src/waeup/kofa/university/faculty.py
===================================================================
--- main/waeup.kofa/trunk/src/waeup/kofa/university/faculty.py	(revision 7818)
+++ main/waeup.kofa/trunk/src/waeup/kofa/university/faculty.py	(revision 7819)
@@ -23,5 +23,5 @@
 from zope.interface import implementedBy
 from zope.component import getUtility
-from waeup.kofa.interfaces import IKOFAUtils
+from waeup.kofa.interfaces import IKofaUtils
 from waeup.kofa.university.interfaces import (
     IFaculty, IFacultyAdd, IDepartment)
@@ -61,5 +61,5 @@
 
     def longtitle(self):
-        insttypes_dict = getUtility(IKOFAUtils).getInstTypeDict()
+        insttypes_dict = getUtility(IKofaUtils).getInstTypeDict()
         result = "%s %s (%s)" % (
             insttypes_dict[self.title_prefix],
Index: main/waeup.kofa/trunk/src/waeup/kofa/university/interfaces.py
===================================================================
--- main/waeup.kofa/trunk/src/waeup/kofa/university/interfaces.py	(revision 7818)
+++ main/waeup.kofa/trunk/src/waeup/kofa/university/interfaces.py	(revision 7819)
@@ -21,5 +21,5 @@
 from zope import schema
 from zope.interface import Attribute
-from waeup.kofa.interfaces import (IKOFAObject, IKOFAContainer)
+from waeup.kofa.interfaces import (IKofaObject, IKofaContainer)
 from waeup.kofa.interfaces import MessageFactory as _
 from waeup.kofa.university.vocabularies import (
@@ -32,5 +32,5 @@
     )
 
-class IFaculty(IKOFAContainer):
+class IFaculty(IKofaContainer):
     """Representation of a university faculty.
     """
@@ -73,5 +73,5 @@
 IFacultyAdd['code'].order =  IFaculty['code'].order
 
-class IFacultiesContainer(IKOFAContainer):
+class IFacultiesContainer(IKofaContainer):
     """A container for faculties.
     """
@@ -80,5 +80,5 @@
 
         """
-class IDepartment(IKOFAObject):
+class IDepartment(IKofaObject):
     """Representation of a department.
     """
@@ -124,5 +124,5 @@
 IDepartmentAdd['code'].order =  IDepartment['code'].order
 
-class ICoursesContainer(IKOFAContainer):
+class ICoursesContainer(IKofaContainer):
     """A container for faculties.
     """
@@ -133,5 +133,5 @@
         """
 
-class ICourse(IKOFAObject):
+class ICourse(IKofaObject):
     """Representation of a course.
     """
@@ -186,5 +186,5 @@
 ICourseAdd['code'].order =  ICourse['code'].order
 
-class ICertificate(IKOFAObject):
+class ICertificate(IKofaObject):
     """Representation of a certificate.
     """
@@ -248,5 +248,5 @@
 ICertificateAdd['code'].order =  ICertificate['code'].order
 
-class ICertificatesContainer(IKOFAContainer):
+class ICertificatesContainer(IKofaContainer):
     """A container for certificates.
     """
@@ -257,5 +257,5 @@
         """
 
-class ICertificateCourse(IKOFAObject):
+class ICertificateCourse(IKofaObject):
     """A certificatecourse is referring a course and provides some own
        attributes.
Index: main/waeup.kofa/trunk/src/waeup/kofa/university/tests/test_export.py
===================================================================
--- main/waeup.kofa/trunk/src/waeup/kofa/university/tests/test_export.py	(revision 7818)
+++ main/waeup.kofa/trunk/src/waeup/kofa/university/tests/test_export.py	(revision 7819)
@@ -23,5 +23,5 @@
 from zope.interface.verify import verifyObject, verifyClass
 from waeup.kofa.interfaces import ICSVExporter
-from waeup.kofa.testing import KOFAUnitTestLayer
+from waeup.kofa.testing import KofaUnitTestLayer
 from waeup.kofa.university import (
     FacultiesContainer, Faculty, Department, Course, Certificate,
@@ -34,5 +34,5 @@
 class FacultyExporterTest(unittest.TestCase):
 
-    layer = KOFAUnitTestLayer
+    layer = KofaUnitTestLayer
 
     def setUp(self):
@@ -123,5 +123,5 @@
     # Tests for DepartmentExporter
 
-    layer = KOFAUnitTestLayer
+    layer = KofaUnitTestLayer
 
     def setUp(self):
@@ -214,5 +214,5 @@
     # Tests for CourseExporter
 
-    layer = KOFAUnitTestLayer
+    layer = KofaUnitTestLayer
 
     def setUp(self):
@@ -307,5 +307,5 @@
     # Tests for CertificateExporter
 
-    layer = KOFAUnitTestLayer
+    layer = KofaUnitTestLayer
 
     def setUp(self):
@@ -412,5 +412,5 @@
     # Tests for CertificateCourseExporter
 
-    layer = KOFAUnitTestLayer
+    layer = KofaUnitTestLayer
 
     def setUp(self):
Index: main/waeup.kofa/trunk/src/waeup/kofa/university/tests/test_facultiescontainer.py
===================================================================
--- main/waeup.kofa/trunk/src/waeup/kofa/university/tests/test_facultiescontainer.py	(revision 7818)
+++ main/waeup.kofa/trunk/src/waeup/kofa/university/tests/test_facultiescontainer.py	(revision 7819)
@@ -90,5 +90,5 @@
         self.assertEqual(
             self._logger_factory.get_messages(),
-            'Could not create container for faculties in KOFA.\n'
+            'Could not create container for faculties in Kofa.\n'
             )
 
Index: main/waeup.kofa/trunk/src/waeup/kofa/university/vocabularies.py
===================================================================
--- main/waeup.kofa/trunk/src/waeup/kofa/university/vocabularies.py	(revision 7818)
+++ main/waeup.kofa/trunk/src/waeup/kofa/university/vocabularies.py	(revision 7819)
@@ -22,8 +22,8 @@
 from zope.catalog.interfaces import ICatalog
 from zope.component import getUtility
-from waeup.kofa.interfaces import SimpleKOFAVocabulary, IKOFAUtils
+from waeup.kofa.interfaces import SimpleKofaVocabulary, IKofaUtils
 from waeup.kofa.interfaces import MessageFactory as _
 
-course_levels = SimpleKOFAVocabulary(
+course_levels = SimpleKofaVocabulary(
     (_('Pre-Studies'),10),
     (_('100 (Year 1)'),100),
@@ -41,5 +41,5 @@
     """
     def getValues(self, context):
-        semesters_dict = getUtility(IKOFAUtils).getSemesterDict()
+        semesters_dict = getUtility(IKofaUtils).getSemesterDict()
         return semesters_dict.keys()
 
@@ -48,5 +48,5 @@
 
     def getTitle(self, context, value):
-        semesters_dict = getUtility(IKOFAUtils).getSemesterDict()
+        semesters_dict = getUtility(IKofaUtils).getSemesterDict()
         return semesters_dict[value]
 
@@ -56,5 +56,5 @@
     """
     def getValues(self, context):
-        insttypes_dict = getUtility(IKOFAUtils).getInstTypeDict()
+        insttypes_dict = getUtility(IKofaUtils).getInstTypeDict()
         return sorted(insttypes_dict.keys())
 
@@ -63,5 +63,5 @@
 
     def getTitle(self, context, value):
-        insttypes_dict = getUtility(IKOFAUtils).getInstTypeDict()
+        insttypes_dict = getUtility(IKofaUtils).getInstTypeDict()
         return insttypes_dict[value]
 
@@ -71,5 +71,5 @@
     """
     def getValues(self, context):
-        appcats_dict = getUtility(IKOFAUtils).getAppCatDict()
+        appcats_dict = getUtility(IKofaUtils).getAppCatDict()
         return sorted(appcats_dict.keys())
 
@@ -78,5 +78,5 @@
 
     def getTitle(self, context, value):
-        appcats_dict = getUtility(IKOFAUtils).getAppCatDict()
+        appcats_dict = getUtility(IKofaUtils).getAppCatDict()
         return appcats_dict[value]
 
@@ -86,5 +86,5 @@
     """
     def getValues(self, context):
-        studymodes_dict = getUtility(IKOFAUtils).getStudyModesDict()
+        studymodes_dict = getUtility(IKofaUtils).getStudyModesDict()
         return sorted(studymodes_dict.keys())
 
@@ -93,5 +93,5 @@
 
     def getTitle(self, context, value):
-        studymodes_dict = getUtility(IKOFAUtils).getStudyModesDict()
+        studymodes_dict = getUtility(IKofaUtils).getStudyModesDict()
         return studymodes_dict[value]
 
Index: main/waeup.kofa/trunk/src/waeup/kofa/userscontainer.py
===================================================================
--- main/waeup.kofa/trunk/src/waeup/kofa/userscontainer.py	(revision 7818)
+++ main/waeup.kofa/trunk/src/waeup/kofa/userscontainer.py	(revision 7819)
@@ -16,5 +16,5 @@
 ## Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307 USA
 ##
-"""Users container for the KOFA portal.
+"""Users container for the Kofa portal.
 """
 import grok
Index: main/waeup.kofa/trunk/src/waeup/kofa/utils/batching.py
===================================================================
--- main/waeup.kofa/trunk/src/waeup/kofa/utils/batching.py	(revision 7818)
+++ main/waeup.kofa/trunk/src/waeup/kofa/utils/batching.py	(revision 7819)
@@ -16,5 +16,5 @@
 ## Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307 USA
 ##
-"""KOFA components for batch processing.
+"""Kofa components for batch processing.
 
 Batch processors eat CSV files to add, update or remove large numbers
Index: main/waeup.kofa/trunk/src/waeup/kofa/utils/helpers.py
===================================================================
--- main/waeup.kofa/trunk/src/waeup/kofa/utils/helpers.py	(revision 7818)
+++ main/waeup.kofa/trunk/src/waeup/kofa/utils/helpers.py	(revision 7819)
@@ -16,5 +16,5 @@
 ## Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307 USA
 ##
-"""General helper functions for KOFA.
+"""General helper functions for Kofa.
 """
 import os
Index: main/waeup.kofa/trunk/src/waeup/kofa/utils/importexport.py
===================================================================
--- main/waeup.kofa/trunk/src/waeup/kofa/utils/importexport.py	(revision 7818)
+++ main/waeup.kofa/trunk/src/waeup/kofa/utils/importexport.py	(revision 7819)
@@ -22,6 +22,6 @@
 from cStringIO import StringIO
 from zope.interface import Interface
-from waeup.kofa.interfaces import (IKOFAObject, IKOFAExporter,
-                                   IKOFAXMLExporter, IKOFAXMLImporter)
+from waeup.kofa.interfaces import (IKofaObject, IKofaExporter,
+                                   IKofaXMLExporter, IKofaXMLImporter)
 
 def readFile(f):
@@ -40,11 +40,11 @@
 
 class Exporter(grok.Adapter):
-    """Export a KOFA object as pickle.
+    """Export a Kofa object as pickle.
 
     This all-purpose exporter exports attributes defined in schemata
     and contained objects (if the exported thing is a container).
     """
-    grok.context(IKOFAObject)
-    grok.provides(IKOFAExporter)
+    grok.context(IKofaObject)
+    grok.provides(IKofaExporter)
 
     def __init__(self, context):
@@ -61,5 +61,5 @@
 
 class XMLExporter(grok.Adapter):
-    """Export a KOFA object as XML.
+    """Export a Kofa object as XML.
 
     This all-purpose exporter exports XML representations of pickable
@@ -67,5 +67,5 @@
     """
     grok.context(Interface)
-    grok.provides(IKOFAXMLExporter)
+    grok.provides(IKofaXMLExporter)
 
     def __init__(self, context):
@@ -84,8 +84,8 @@
 
 class XMLImporter(grok.Adapter):
-    """Import a KOFA object from XML.
+    """Import a Kofa object from XML.
     """
     grok.context(Interface)
-    grok.provides(IKOFAXMLImporter)
+    grok.provides(IKofaXMLImporter)
 
     def __init__(self, context):
Index: main/waeup.kofa/trunk/src/waeup/kofa/utils/tests/test_converters.py
===================================================================
--- main/waeup.kofa/trunk/src/waeup/kofa/utils/tests/test_converters.py	(revision 7818)
+++ main/waeup.kofa/trunk/src/waeup/kofa/utils/tests/test_converters.py	(revision 7819)
@@ -36,12 +36,12 @@
 from waeup.kofa.utils.converters import IObjectConverter
 from waeup.kofa.utils.helpers import attrs_to_fields
-from waeup.kofa.interfaces import SimpleKOFAVocabulary
-
-colors = SimpleKOFAVocabulary(
+from waeup.kofa.interfaces import SimpleKofaVocabulary
+
+colors = SimpleKofaVocabulary(
     ('Red', u'red'),
     ('Green', u'green'),
     ('Blue', u'blue'),
     )
-car_nums = SimpleKOFAVocabulary(
+car_nums = SimpleKofaVocabulary(
     ('None', 0),
     ('One', 1),
Index: main/waeup.kofa/trunk/src/waeup/kofa/utils/utils.py
===================================================================
--- main/waeup.kofa/trunk/src/waeup/kofa/utils/utils.py	(revision 7818)
+++ main/waeup.kofa/trunk/src/waeup/kofa/utils/utils.py	(revision 7819)
@@ -16,5 +16,5 @@
 ## Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307 USA
 ##
-"""General helper utilities for KOFA.
+"""General helper utilities for Kofa.
 """
 import os
@@ -23,5 +23,5 @@
 from zope.i18n import translate
 from random import SystemRandom as r
-from waeup.kofa.interfaces import IKOFAUtils
+from waeup.kofa.interfaces import IKofaUtils
 from waeup.kofa.interfaces import MessageFactory as _
 from waeup.kofa.smtp import send_mail as send_mail_internally
@@ -37,8 +37,8 @@
     return True
 
-class KOFAUtils(grok.GlobalUtility):
+class KofaUtils(grok.GlobalUtility):
     """A collection of parameters and methods subject to customization.
     """
-    grok.implements(IKOFAUtils)
+    grok.implements(IKofaUtils)
     # This the only place where we define the portal language
     # which is used for the translation of system messages
@@ -161,5 +161,5 @@
         Returns True or False to indicate successful operation.
         """
-        subject = 'Your KOFA credentials'
+        subject = 'Your Kofa credentials'
         text = _(u"""Dear ${a},
 
Index: main/waeup.kofa/trunk/src/waeup/kofa/widgets/objectwidget.py
===================================================================
--- main/waeup.kofa/trunk/src/waeup/kofa/widgets/objectwidget.py	(revision 7818)
+++ main/waeup.kofa/trunk/src/waeup/kofa/widgets/objectwidget.py	(revision 7819)
@@ -25,8 +25,8 @@
 from zope.schema import getFieldNamesInOrder
 
-class KOFAObjectWidgetView(ObjectWidgetView):
+class KofaObjectWidgetView(ObjectWidgetView):
     template = ViewPageTemplateFile('objectwidget.pt')
 
-class KOFAObjectWidget(ObjectWidget):
+class KofaObjectWidget(ObjectWidget):
 
     def __init__(self, context, request, factory, **kw):
@@ -58,8 +58,8 @@
 
     def _getView(self, request):
-        return KOFAObjectWidgetView(self, request)
+        return KofaObjectWidgetView(self, request)
 
 
-class KOFAObjectDisplayWidget(KOFAObjectWidget):
+class KofaObjectDisplayWidget(KofaObjectWidget):
 
     implementsOnly(IDisplayWidget)
Index: main/waeup.kofa/trunk/src/waeup/kofa/widgets/restwidget.py
===================================================================
--- main/waeup.kofa/trunk/src/waeup/kofa/widgets/restwidget.py	(revision 7818)
+++ main/waeup.kofa/trunk/src/waeup/kofa/widgets/restwidget.py	(revision 7819)
@@ -21,5 +21,5 @@
 from zope.formlib.widget import renderElement, DisplayWidget
 from waeup.kofa.utils.helpers import ReST2HTML
-from waeup.kofa.interfaces import IKOFAUtils
+from waeup.kofa.interfaces import IKofaUtils
 
 
@@ -36,5 +36,5 @@
         language separator - usually the first part has no language
         descriptor - are interpreted as texts in the portal's language.
-        The latter can be configured in waeup.srp.utils.utils.KOFAUtils.
+        The latter can be configured in waeup.srp.utils.utils.KofaUtils.
         """
         if self._renderedValueSet():
@@ -46,5 +46,5 @@
         parts = value.split('>>')
         elements = {}
-        lang = getUtility(IKOFAUtils).PORTAL_LANGUAGE
+        lang = getUtility(IKofaUtils).PORTAL_LANGUAGE
         for part in parts:
             if part[2:4] == u'<<':
Index: main/waeup.kofa/trunk/src/waeup/kofa/widgets/sequencewidget.py
===================================================================
--- main/waeup.kofa/trunk/src/waeup/kofa/widgets/sequencewidget.py	(revision 7818)
+++ main/waeup.kofa/trunk/src/waeup/kofa/widgets/sequencewidget.py	(revision 7819)
@@ -29,5 +29,5 @@
 from zope.schema.interfaces import IField, IList
 
-class KOFASequenceWidget(ListSequenceWidget):
+class KofaSequenceWidget(ListSequenceWidget):
     """A sequence widget for lists.
 
@@ -51,5 +51,5 @@
 @grok.implementer(IInputWidget)
 def seq_input_widget(obj, field, req, *args, **kw):
-    return KOFASequenceWidget(obj, field, req, *args, **kw)
+    return KofaSequenceWidget(obj, field, req, *args, **kw)
 
 @grok.adapter(IList, IField, IBrowserRequest)
Index: main/waeup.kofa/trunk/src/waeup/kofa/widgets/tests/test_objectwidget.py
===================================================================
--- main/waeup.kofa/trunk/src/waeup/kofa/widgets/tests/test_objectwidget.py	(revision 7818)
+++ main/waeup.kofa/trunk/src/waeup/kofa/widgets/tests/test_objectwidget.py	(revision 7819)
@@ -37,7 +37,7 @@
 from zope.formlib.interfaces import IWidgetInputErrorView
 
-from waeup.kofa.widgets.objectwidget import KOFAObjectWidget as ObjectWidget
+from waeup.kofa.widgets.objectwidget import KofaObjectWidget as ObjectWidget
 from waeup.kofa.widgets.objectwidget import (
-    KOFAObjectDisplayWidget as ObjectDisplayWidget)
+    KofaObjectDisplayWidget as ObjectDisplayWidget)
 
 class ITestContact(Interface):
Index: main/waeup.kofa/trunk/src/waeup/kofa/workflow.py
===================================================================
--- main/waeup.kofa/trunk/src/waeup/kofa/workflow.py	(revision 7818)
+++ main/waeup.kofa/trunk/src/waeup/kofa/workflow.py	(revision 7819)
@@ -25,7 +25,7 @@
 from zope.security.interfaces import NoInteraction
 from zope.security.management import getInteraction
-from waeup.kofa.interfaces import IKOFAWorkflowInfo
+from waeup.kofa.interfaces import IKofaWorkflowInfo
 
-class KOFAWorkflow(Workflow):
+class KofaWorkflow(Workflow):
     """A :mod:`hurry.workflow` workflow with more appropriate error
        messages.
@@ -71,9 +71,9 @@
         return False
 
-class KOFAWorkflowInfo(WorkflowInfo):
+class KofaWorkflowInfo(WorkflowInfo):
     """A workflow info that provides a convenience transition getter.
     """
 
-    grok.provides(IKOFAWorkflowInfo)
+    grok.provides(IKofaWorkflowInfo)
 
     def getManualTransitions(self):
